#client
flet==0.28.3
requests==2.32.3
python-dotenv==1.0.1
flet-web==0.28.3
flet-webview==0.1.0

# --- Flask API (server) requirements ---
# Web framework
Flask==2.3.3
Flask-Cors==4.0.0
Flask-JWT-Extended==4.6.0

# WSGI server
gunicorn==22.0.0

# Database (Postgres)
psycopg[binary]==3.2.1

# Utilities
python-dotenv==1.0.1
requests==2.32.3

# Features used by your server
geopy==2.4.1
reportlab>=3.6.12
PyPDF2==3.0.1

APScheduler==3.10.4
tzlocal==5.2